/*---------------------------------------------------------------*/
/* Description:	CSS File for scopeArchiv Query Module            */
/* Copyright:	2003-2013, scope solutions ag                    */
/*---------------------------------------------------------------*/

/*****************************************************************/
/* Section with Style info for standard HTML Tags                */
/*****************************************************************/

html,
body {
	background: url(images/pageBackground.png) repeat 0 0 #FFF;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 12px;
    color: #000;
    font-family: Arial, Sans-Serif, Verdana;
}

h1 {
    font-weight: bold;
    font-size: 16px;
    color: #006cb5;
    padding: 10px 0;
    margin: 0;
}

h2 {
    font-size: 14px;
    font-weight: bolder;
    padding: 10px 0 0 0;
    margin: 0;
}

/* Styles for Standard-Hyperlinks */
a,
a:link,
a:visited {
    font-size: 12px;
    text-decoration: underline;
    color: #000;
}

a:hover {
	text-decoration: underline;
}

input[type='text'],
input[type='password'],
select {
	border: 1px solid #a6b7cd;
	color: #444;
	padding: 6px 8px;
}

select {
	padding: 5px 0 5px 4px;
}

input[type='submit'],
button {
	width: auto !important;
	height: 31px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #CCC;
	background: url(images/buttonBackground.png) repeat-x left top;
	color: #000;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	outline: none;
	padding: 0 20px;
	text-transform: uppercase;
}

input[type='checkbox'],
input[type='radio'],
input[type='checkbox'] + label,
input[type='radio'] + label,
input[type='checkbox'] + span,
input[type='radio'] + span {
	display: inline-block;
	vertical-align: middle;
	line-height: 16px;
}

div:focus,
td:focus,
th:focus,
table:focus {
	outline: none !important;
}


.masterPageLogo {
    position: absolute;
    left: 40px;
    top: 8px;
}

.masterPageLogin {
    position: absolute;
    top: 4px;
    right: 10px;
    vertical-align: top;
    text-align: right;
}

.masterPageMenu {
    position: absolute;
    left: 213px;
    top: 94px;
    height: 29px;
    display: block;
    z-index: 2;
}

.QuickLinkArea
{
    position: absolute;
    left: 9px;
    top: 141px;
    width: 205px;
}

.masterPageHeader {
    width: 100%;
    height: 125px;
    border-bottom: 2px solid #006cb5;
}

.masterPageHeader img {
	display: none !important;
}


.masterPageTitle
{
    position: absolute;
    left: 216px;
    z-index: 2;
	top: 40px;
}

/*****************************************************************/
/* Section with Style info for custom styles                     */
/*****************************************************************/
/* Style defines the maintext area of additional windows that are displayed as dialogs */
.dialogWindow
{
    font-size: 12px;
    color: Black;
    font-family: Verdana, Arial, Sans-Serif;
}

/*---------------------------------------------------------------*/
/* Styles used within the Level(s) of Description dialog         */
/*---------------------------------------------------------------*/

.dialogWindowLevelOfDescription
{
    margin: 8px;
}

.dialogWindowLevelOfDescription > form > table
{
    width: 100%;
}

.dialogWindowLevelOfDescription > form > table > tbody > tr > td + td
{
    vertical-align: top;
    text-align: right;
}

.dialogWindowLevelOfDescription input[type="submit"]
{
    width: 128px;
    height: 24px;
    margin-bottom: 10px;
}

.dialogWindowMainText {
    font-size: 12px;
    background-image: none;
    color: #000;
    font-family: Verdana, Arial, Sans-Serif;
    background: #FFF;
}

/* Style defines the apperance of the desktop */
.desktop {
	background: #FFF;
    padding: 0 4px 50px 28px;
    min-height: 400px;
}

/* Defines the width of the labels in the search forms */
.formLabel
{
    width: 150px;
}

/* Style defines the apperance of the master page title */
.queryTitle
{
    color: #000;
    font-size: 24px;
    white-space: nowrap;
}

/*---------------------------------------------------------------*/
/* Styles for highlighting text after full text search           */
/* Style defines the apperance of the title part of the menue    */
/*---------------------------------------------------------------*/
.highlightText
{
    font-weight: bold;
    color: #FFF;
    background: #006cb5;
    padding: 2px 0 2px 5px;
    text-decoration: underline;
}

/*---------------------------------------------------------------*/
/* Styles used within the desktop area                           */
/*---------------------------------------------------------------*/
/* This style defines the standard text apperance that is used on the desktop */
.desktopMainText
{
    font-size: 12px;
    color: Black;
    font-family: Verdana, Arial, Sans-Serif;
}

/* Used to display error messages */
.desktopErrorText
{
    color: Red;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    vertical-align: text-top;
}

/* Used to display additional information */
.desktopInfoText
{
    color: Blue;
    font-size: 10px;
    vertical-align: text-top;
}

/* Style defines the apperance of  "important" text below the title */
.desktopSubtitle
{
    padding-left: 2px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 13px;
    color: #404040;
}

/* Style defines the command area of the desktop. This area is above the Ornament Area */
.desktopCommandArea {
    border-top: 1px solid #006cb5;
    font-size: 12px;
    margin-bottom: 0;
    padding-bottom: 25px;
    color: #999999;
    padding-top: 15px;
}

/*---------------------------------------------------------------*/
/* Styles that are used in the Unit of Description detail view   */
/*---------------------------------------------------------------*/
/* Style defines the intermediate titles that can occur within the detail data */
.veDetailTable
{
    width: 760px;
}

/* Defines the style of intermediate titles */
.veDetailTitle
{
    height: 22px;
    /*background-image: url(images/detail_zwischentitel.png);
    background-repeat: no-repeat;*/
    background: #006cb5;
    width: 760px;
    line-height: 22px;
    padding-left: 5px;
}

.veDetailTitle h2 {
    margin: 0;
    padding: 0;
    line-height: inherit;
    font-size: 14px;
    font-weight: normal;
    color: #FFF;
}

/* Style defines the apperance of the label of a detail attribute */
.veDetailAttributLabel
{
    font-weight: normal;
    font-size: 11px;
    line-height: 12px;
    border-top: solid 1px #dcdcdc;
    border-bottom: solid 1px #dcdcdc;
    border-left: solid 1px #dcdcdc;
    font-family: Verdana, Arial, Sans-Serif;
    background-repeat: no-repeat;
    padding: 2px 3px;
    width: 200px;
}

/* Style defines the apperance of the value of a detail attribute */
.veDetailAttributValue
{
    font-weight: normal;
    font-size: 11px;
    line-height: 12px;
    border-top: solid 1px #dcdcdc;
    border-bottom: solid 1px #dcdcdc;
    border-right: solid 1px #dcdcdc;
    font-family: Verdana, Arial, Sans-Serif;
    width: 510px;
}

.veDetailAttributValue ul
{
    list-style: none;
    margin: 0 0 -6px 0;
    padding: 0;
}

.veDetailAttributValue li
{
    margin: 0 0 6px 0;
    padding: 0;
}

/* Style defines the apperance of the value of a detail attribute that should be highlighted */
.veDetailHighlightAttributValue
{
    font-weight: bold;
    font-size: 11px;
    line-height: 12px;
    color: Red;
    border-top: solid 1px #dcdcdc;
    border-bottom: solid 1px #dcdcdc;
    border-right: solid 1px #dcdcdc;
    font-family: Verdana, Arial, Sans-Serif;
}

/* Redefining the link styles for the detail attributes */
.veDetailAttributValue A:Link
{
    font-size: 11px;
}

.veDetailAttributValue A:Visited
{
    font-size: 11px;
}

.veDetailAttributValue A:Hover
{
    font-size: 11px;
}

/* Style defines the apperance of the archive plan context in the detail view */
.veDetailHierarchieContext A:Link
{
    font-size: 11px;
}

.veDetailHierarchieContext A:Visited
{
    font-size: 11px;
}

.veDetailHierarchieContext A:Hover
{
    font-size: 11px;
}

/* Style defines the apperance of the current item in archive plan context in the detail view */
.veDetailHierarchieContextSelected A:Link
{
    font-size: 11px;
    background-color: #dcdcdc;
    font-weight: bolder;
}

.veDetailHierarchieContextSelected A:Visited
{
    font-size: 11px;
    background-color: #dcdcdc;
    font-weight: bolder;
}

.veDetailHierarchieContextSelected A:Hover
{
    font-size: 11px;
    background-color: #dcdcdc;
    font-weight: bolder;
}

/*---------------------------------------------------------------*/
/* Styles that define the apperance of the login area            */
/*---------------------------------------------------------------*/
.loginArea a,
.loginArea a:hover {
    font-size: 12px;
    color: #000;
    text-decoration: none;
    padding: 0 2px;
    line-height: 18px;
    vertical-align: middle;
}

.loginArea span {
	line-height: 18px;
	vertical-align: middle;
	padding: 0 4px;
	color: #000;
	font-size: 11px;
}

.loginArea img {
	vertical-align: middle;
	line-height: 18px;
	display: inline-block;
}

a.loginAreaSelected,
a.loginAreaSelected:hover {
    font-size: 12px;
    color: #006cb5;
    font-weight: bold;
    text-decoration: none;
    padding: 0 2px;
}

/*---------------------------------------------------------------*/
/* Styles that define the apperance of the grid                  */
/*---------------------------------------------------------------*/
/* Style defines the apperance of the header row of the grid */
.gridHeader
{
    text-align: left;
    border-top: #555566 1px solid;
    border-bottom: #555566 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    font-weight: bold;
    font-size: 12px;
    color: #555566;
    background-color: #dcdcdc;
}

/* Style defines the apperance of an item row in the grid */
.gridItem
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    background-color: White;
}

.gridItem textarea
{
    width: 300px;
}

/* Style defines the apperance of an row in the grid that has limited phys. usability */
.gridItemLimitedUsability
{
    font-weight: bold;
    font-size: 12px;
    color: Red;
    font-family: Verdana, Arial, Sans-Serif;
}

/* Style defines the apperance of an item in a smaller font in the grid */
/* Used for displaying additional link info to a descriptor */
.gridItemSmall,
a.gridItemSmall:link,
a.gridItemSmall:visited,
a.gridItemSmall:active,
a.gridItemSmall:hover
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
}

/* Style defines the apperance of the footer of the grid */
.gridFooter
{
    border-top: #555566 1px solid;
    border-bottom: #555566 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    font-weight: bold;
    font-size: 12px;
    color: #555566;
    background-color: #dcdcdc;
}

/* Style defines the apperance of an item row in the image preview lists */
.gridImageItem
{
    border-top: #336699 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
}

/* Style defines the apperance of the pager in the footer row */
.gridPager
{
    border-top: #555566 1px solid;
    border-bottom: #555566 1px solid;
    font-family: Verdana, Arial, Sans-Serif;
    font-weight: bold;
    font-size: 12px;
    color: #555566;
    background-color: #dcdcdc;
}

/*---------------------------------------------------------------*/
/* Styles for the calendar                                       */
/*---------------------------------------------------------------*/
.calendarDay
{
    font-size: 11px;
    color: Black;
    font-family: Verdana, Arial, Sans-Serif;
    background-color: #eaeff5;
}

.calendarTitle
{
    padding-top: 2px;
    padding-bottom: 2px;
    color: White;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #336699;
}

.calendarDayTitle
{
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: bold;
    font-size: 11px;
    color: White;
    font-family: Verdana, Arial, Sans-Serif;
    background-color: #336699;
}

.calendarWeekend
{
    font-size: 11px;
    color: Black;
    font-family: Verdana, Arial, Sans-Serif;
    background-color: #b0c4de;
}

.calendarSelectedDay
{
    font-weight: bold;
    font-size: 11px;
    color: White;
    font-family: Verdana, Arial, Sans-Serif;
    background-color: #336699;
}

.calendarToday
{
    font-weight: bold;
    font-size: 11px;
    background-color: #eaeff5;
}

/*---------------------------------------------------------------*/
/* The comboBox styles define the width of several comboboxes.   */
/* Neccesary for Netscape                                        */
/*---------------------------------------------------------------*/
.comboBox350
{
    width: 350px;
}

.comboBox135
{
    width: 135px;
}

.comboBox200
{
    width: 200px;
}

.comboBox375
{
    width: 375px;
}

/*---------------------------------------------------------------*/
/* Several styles for the search info page.                      */
/*---------------------------------------------------------------*/
.searchInfoSmallText
{
    font-size: x-small;
    color: Black;
    font-family: Verdana, Arial, Sans-Serif;
    display: block;
}

.searchInfoTable
{
    background-color: #ffffff;
    width: 750px;
}

.searchInfoCell {
    background: url(images/searchInfoBackground.png) #FFF repeat-x;
    width: 360px;
    margin: 15px 15px 15px 0px;
}

.searchInfoCell a img {
	margin-top: -15px;
}

.searchInfoCell h2 {
   padding: 0;
   margin: -2px 0 13px 0;
   height: 29px;
   line-height: 29px;
}

.searchInfoCell h2 a {
	font-size: 14px;
}

.searchInfoCell h2 a:hover {
	color: #006cb5;
}

/*---------------------------------------------------------------*/
/* Several styles that define the look of the quick link area.   */
/*---------------------------------------------------------------*/
.quickLink {
    background: url(images/quicklink_background.png) repeat-y #FFF;
    padding: 6px 0;
}

.quickLinkTitle {
    color: #555566;
    font-weight: bold;
    margin: 3px 0 5px 12px;
    display: block;
}

.quickLinkHeader {
    position: relative;
    left: 0;
    top: -7px;
    z-index: 1;
	height: 1px;
	background: #e4e4e3;
}

.quickLinkFooter {
    position: relative;
    left: 0;
    z-index: 1;
	height: 1px;
	background: #e4e4e3;
	bottom: -7px;
}

.quickLink dl {
    color: inherit;
    margin: 0;
    padding: 0;
}

.quickLink dl a:link,
dl a:visited,
dl a:active
{
    color: #000;
    text-decoration: none;
}

.quickLink dl a:hover
{
    color: #000;
    text-decoration: underline;
}

.quickLink img
{
    border-style: none;
    width: 18px;
    height: 18px;
}

.quickLink input[type="image"]
{
    width: 18px;
    height: 18px;
}

dt.quickLinkItem,
dt.quickLinkItemBeginGroup {
	padding: 0 0 0 12px;
    float: left;
    margin: 0;
    clear: both;
    min-height: 18px;
}

dd.quickLinkItem,
dd.quickLinkItemBeginGroup {
	border-bottom: 1px solid #e8e8e8;
	padding: 2px 0 6px 42px;
    margin: 6px 2px 6px 0;
    min-height: 18px;
}

dt.quickLinkItem input,
dt.quickLinkItem a,
dt.quickLinkItemBeginGroup input,
dt.quickLinkItemBeginGroup a {
	width: 18px;
	height: 18px;
	cursor: pointer;
	display: block;
}

dt.quickLinkItem input[disabled='disabled'],
dt.quickLinkItem a[disabled='disabled'],
dt.quickLinkItemBeginGroup input[disabled='disabled'],
dt.quickLinkItemBeginGroup a[disabled='disabled'] {
	cursor: default;
	opacity: 0.4;
}

.quickLink dl dt:first-child + dd {
	margin-top: 0;
}

.quickLink dl dd:last-child {
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

dd.quickLinkItem span,
dd.quickLinkItemBeginGroup span {
	color: #BBB;
}

/*---------------------------------------------------------------*/
/* Style defines the apperance of the Legends                    */
/*---------------------------------------------------------------*/
.legend {
    background: #FFF;
    width: 185px;
}

.legendHeader {
    position: relative;
    height: 28px;
    line-height: 28px;
    padding-left: 42px;
    z-index: 1;
    background: url(images/legendHeaderBg.png) no-repeat;
    font-size: 14px;
}

.legendFooter
{
    position: relative;
    height: 0px;
    z-index: 1;
}

.legend dl {
	border: solid #f0f0f0;
	border-width: 0 1px 1px 1px;
	margin-top: 0;
}

.legend dt {
    float: left;
    margin: 5px 0 0 12px;
}

.legend dd
{
    margin: 0 5px 0 42px;
    min-height: 20px;
    padding: 7px 0 6px 0;
}

.legend img
{
    border-style: none;
    width: 18px;
    height: 18px;
}

.legend input[type="image"]
{
    width: 18px;
    height: 18px;
}

/*---------------------------------------------------------------*/
/* Styles for the descriptor page                                */
/*---------------------------------------------------------------*/
.deskriptorPanelLeft
{
    background-color: #ebebeb;
    padding: 10px 10px 10px 10px;
}

.deskriptorPanelRight
{
    min-width: 280px;
    width: 40%;
    background-color: #dcdcdc;
    padding: 10px 10px 10px 10px;
}

.RadGrid_Query .deskriptorCountHeader,
.RadGrid_Query .deskriptorCountItem
{
    text-align: right;
    width: 15%;
}

.RadGrid_Query .deskriptorCountItemContent
{
    min-height: 16px;
}

.RadGrid_Query .deskriptorAddHeader
{
    width: 40%;
}

.RadGrid_Query .deskriptorAddItem
{
    background-color: #dcdcdc;
    width: 40%;
}

/*---------------------------------------------------------------*/
/* Styles for the auto complete textbox                          */
/*---------------------------------------------------------------*/
/*AutoComplete flyout */
.autocompleteCompletionListElement
{
    visibility: hidden;
    margin: 0px !important;
    padding-left: 0px;
    background-color: White;
    color: Black;
    border: #b4b4b4;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    max-height: 200px;
    text-align: left;
    list-style-type: none;
    font-size: small;
}

/* AutoComplete highlighted item */
.autocompleteHighlightedListItem
{
    background-color: #fde788;
    color: Black;
    padding: 1px;
}

/* AutoComplete item */
.autocompleteListItem
{
    background-color: White;
    color: Black;
    padding: 1px;
}

/*---------------------------------------------------------------*/
/* Style for modal pop-ups                                       */
/*---------------------------------------------------------------*/
.modalBackground
{
    background-color: #000;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #fff;
    -webkit-box-shadow: 0 0 15px #333;
    -moz-box-shadow: 0 0 15px #333;
    box-shadow: 0 0 15px #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 3px 10px 3px;
}

.modalPopupCaption
{
    background: #006cb5;
    font-size: 14px;
    padding: 6px 6px 6px 10px;
    color: #FFF;
}

/*---------------------------------------------------------------*/
/* Styles for the archive plan pop-up window                     */
/*---------------------------------------------------------------*/
.archivePlanContextPopup
{
    border-style: solid;
    border-width: 1px;
    padding: 2px;
    color: #404040;
    background-color: White;
    background-image: url(images/ajax-loader.gif);
    background-position: center center;
    background-repeat: no-repeat;
}

/*---------------------------------------------------------------*/
/* Style defines the look of the archive plan in the search      */
/*---------------------------------------------------------------*/
.archivePlan
{
}

.archivePlan img
{
    margin-top: 1px;
    margin-bottom: 1px;
    vertical-align: middle;
}

.archivePlanItem
{
    background-color: White;
    color: #404040;
    font-size: small;
}

.archivePlanSelectedItem
{
    background-color: #404040;
    color: White;
    font-size: small;
}

/*---------------------------------------------------------------*/
/* Style defines the look of the menu                            */
/*---------------------------------------------------------------*/
.RadMenu_Query .rmHorizontal {
	width: auto;
}

.RadMenu:focus,
.RadMenu_Query:focus {
	outline: none !important;
}

div.RadMenu_Query .rmRootGroup .rmItem .rmText
{
    float: none;
    text-align: center;
    margin: 0px;
    padding: 0px;
}

div.RadMenu_Query .rmGroup .rmItem .rmText
{
    float: none;
    text-align: left;
    margin-left: 0;
    padding-left: 16px;
    padding-right: 24px;
}

div.RadMenu_Query_rtl .rmGroup .rmItem .rmText
{
    text-align: right;
    padding-left: 24px;
    padding-right: 16px;
}

.RadMenu_Query .rmItem .rmLink {
    text-decoration: none;
    line-height: 27px;
}

.RadMenu_Query .rmHorizontal .rmRootLink {
    border: 0;
    font-size: 14px;
    line-height: 29px;
    padding: 0 25px;
}

.RadMenu_Query_rtl .rmHorizontal .rmRootLink {
}

.RadMenu_Query .rmHorizontal .rmFirst .rmRootLink {
}

.RadMenu_Query_rtl .rmHorizontal .rmFirst .rmRootLink {
}

.RadMenu_Query .rmHorizontal .rmLast .rmRootLink {
}

.RadMenu_Query_rtl .rmHorizontal .rmLast .rmRootLink {
}

.RadMenu_Query .rmHorizontal .rmItem {
	padding: 0;
}

.RadMenu_Query .rmHorizontal .rmItem:hover,
.RadMenu_Query .rmHorizontal .rmRootLink:focus {
    background: #006cb5;
    color: #FFF;
	cursor: pointer;
}

.RadMenu_Query .rmHorizontal .rmItem:hover a {
	background: #006cb5;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
}

.RadMenu_Query .rmGroup .rmItem .rmLink {
    padding: 0 1px 1px 1px;
}

.RadMenu_Query .rmGroup .rmFirst .rmLink {
	padding: 1px;
}

.RadMenu_Query .rmGroup .rmItem .rmFocused,
.RadMenu_Query .rmGroup .rmItem .rmSelected {

}

.RadMenu_Query .rmGroup .rmItem .rmLink .rmText {
    color: #FFF;
    background-color: inherit;
}

.RadMenu_Query .rmGroup .rmItem .rmLink:hover .rmText,
.RadMenu_Query .rmGroup .rmItem .rmFocused .rmText,
.RadMenu_Query .rmGroup .rmItem .rmSelected .rmText
{
    color: #006cb5;
    background-color: #FFF;
}

.RadMenu .rmRootGroup .rmItem .rmGroup {
	padding: 0 !important;
	background: #006cb5;
}

.RadMenu_Query .rmVertical .rmExpandRight
{
    background-color: transparent;
    background-position: right;
    background-image: url('images/submenu_arrow.png');
    background-repeat: no-repeat;
}

/*---------------------------------------------------------------*/
/* Style defines the look of the archive plan in the search      */
/*---------------------------------------------------------------*/
.RadTreeView_Query
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10pt;
}

.RadTreeView_Query .rtSp
{
    height: 20px !important;
}

.RadTreeView_Query .rtTop,
.RadTreeView_Query .rtMid,
.RadTreeView_Query .rtBot
{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.RadTreeView_Query .rtIn
{
    padding-left: 3px !important;
    border-style: none !important;
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}

.RadTreeView_Query .rtHover .rtIn
{
    border-style: none !important;
    border-color: #404040;
    background-color: #dcdcdc;
    color: Black;
}

.RadTreeView_Query .rtSelected .rtIn
{
    border-style: none !important;
    background-color: #404040;
    color: White;
}

.RadTreeView_Query .rtPlus,
.RadTreeView_Query .rtMinus
{
    background-image: url('images/PlusMinus.png');
    margin-top: 5px !important;
}

.RadTreeView_Query .rtLoadingIcon
{
    background-image: url('images/LoadingIcon.gif');
    margin-top: 0px !important;
}

/*---------------------------------------------------------------*/
/* Style defines the look of the archive plan context            */
/*---------------------------------------------------------------*/
.ArchivePlanContext
{
    overflow: visible !important;
    background-color: White;
}

.ArchivePlanContext .rtSp
{
    height: 18px !important;
}

.ArchivePlanContext .rtTop,
.ArchivePlanContext .rtMid,
.ArchivePlanContext .rtBot
{
    padding-left: 0px !important;
}

.ArchivePlanContext a
{
    font-size: 11px !important;
    text-decoration: underline !important;
}

.ArchivePlanContext .rtHover .rtIn
{
    border-style: none !important;
}

.ArchivePlanContext .rtSelected .rtIn
{
    border-style: none !important;
    background-color: #dcdcdc;
    color: #4c4c66;
    font-weight: bolder;
}

.ArchivePlanContext .rtPlus,
.ArchivePlanContext .rtMinus
{
    padding: 0;
    margin: 0;
    visibility: collapse;
    background-image: none;
}

.ArchivePlanContext_Disabled .rtHover .rtIn
{
    background-color: inherit;
    border-style: none !important;
}

.ArchivePlanContext_Disabled .rtSelected .rtIn
{
    background-color: #404040;
    color: White;
}

/*---------------------------------------------------------------*/
/* Style defines the look of the image scroll viewer             */
/*---------------------------------------------------------------*/
.imageScrollViewer tr:first-of-type
{
    height: 320px;
}

.imageScrollViewer img
{
    max-height: 300px;
    max-width: 400px;
}

.imageScrollViewer input[type="image"]:disabled
{
    opacity: 0.4;
}

.imageScrollViewer tr td:first-child
{
    text-align: left;
}

.imageScrollViewer tr td:first-child+td+td
{
    text-align: right;
}

/*---------------------------------------------------------------*/
/* Styles define the appearance of the data grid                 */
/*---------------------------------------------------------------*/
.RadGrid_Query {
    font-size: 14px;
}

.ImageList
{
    padding-top: 8px;
}

.ResultList {
    padding-top: 5px;
}

.ResultList:focus {
	outline: none;
}

div.RadGrid_Query .rgMasterTable
{
    border-collapse: collapse;
}

.RadGrid_Query .rgMasterTable .rgRow,
.RadGrid_Query .rgMasterTable .rgAltRow,
.RadGrid_Query .rgMasterTable .rgRow a:link,
.RadGrid_Query .rgMasterTable .rgAltRow a:link,
.RadGrid_Query .rgMasterTable .rgRow a:visited,
.RadGrid_Query .rgMasterTable .rgAltRow a:visited
{
    color: #555566;
}

.RadGrid_Query .rgMasterTable .rgRow a:hover,
.RadGrid_Query .rgMasterTable .rgAltRow a:hover
{
    color: Black;
}

/* Master table rows that contain a detail table */
.RadGrid_Query .rgMasterTable td
{
    padding: 5px 7px;
}

/* Column layout in master tables */
.RadGrid_Query .rgMasterTable .rgRow td,
.RadGrid_Query .rgMasterTable .rgAltRow td
{
    padding: 5px 7px;
    vertical-align: top;
}

/* Column layout in detail tables */
.RadGrid_Query .rgMasterTable .rgDetailTable .rgRow td,
.RadGrid_Query .rgMasterTable .rgDetailTable .rgAltRow td
{
    padding: 2px 7px 5px 7px;
    vertical-align: bottom;
}

/* Column layout in the descriptor title column */
.RadGrid_Query .rgMasterTable .rgDetailTable .rgRow .DescriptorLinkTitle,
.RadGrid_Query .rgMasterTable .rgDetailTable .rgAltRow .DescriptorLinkTitle
{
    padding-left: 20px;
}

.RadGrid_Query .rgMasterTable .rgDetailTable
{
    border-style: none;
}

.RadGrid_Query .rgMasterTable .rgDetailTable .rgRow,
.RadGrid_Query .rgMasterTable .rgDetailTable .rgAltRow,
.RadGrid_Query .rgMasterTable .rgDetailTable .rgRow a,
.RadGrid_Query .rgMasterTable .rgDetailTable .rgAltRow a
{
    font-size: 11px;
}

.RadGrid_Query .rgMasterTable .rgDetailTable .DescriptorRole
{
    font-weight: bold;
    color: #555566;
}

.ImageList .rgMasterTable .rgRow td,
.ImageList .rgMasterTable .rgAltRow td
{
    border-top: 1px solid #555566;
}

.RadGrid_Query .rgMasterTable .rgEditRow td
{
    background-color: #dcdcdc;
    padding: 5px 7px;
    vertical-align: top;
    border-color: #555566;
    border-width: 1px 0px;
    border-style: solid;
    font-weight: bold;
}

div.RadGrid_Query .rgMasterTable .rgHeader {
    background: #f0f0ef;
    border: solid #e6e6e5;
    border-width: 1px 0 2px 0;
    height: 26px;
    padding-top: 0;
    padding-bottom: 0;
}

.RadGrid_Query .rgMasterTable .rgHeader a {
    text-decoration: underline;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

.RadGrid_Query .rgMasterTable .rgHeader a:hover,
.RadGrid_Query .rgMasterTable .rgHeader a:focus {
	color: #006cb5;
	text-decoration: none;
}

.RadGrid_Query .rgMasterTable .rgPager td {
	background: #f0f0ef;
    border: solid #e6e6e5;
    border-width: 0 0 1px 0;
    font-weight: bold;
    height: 26px;
}

.RadGrid_Query .rgMasterTable .rgPager tfoot td {
	border-top-width: 1px;
}

.RadGrid_Query .searchTime
{
    font-size: 10px;
    margin-left: 4px;
}

.RadGrid_Query .rgWrap.rgNumPart
{
    float: right;
}

.RadGrid_Query .rgWrap.rgNumPart span
{
    padding: 0;
}

.RadGrid_Query .rgNumPart a span
{
    text-decoration: underline;
}

.RadGrid_Query .rgNumPart a.rgCurrentPage span
{
    text-decoration: none;
}

.RadGrid_Query .rgNumPart a.previousPage,
.RadGrid_Query .rgNumPart a.nextPage
{
    text-decoration: underline;
}

.RadGrid_Query .rgSortAsc
{
	width: 16px !important;
    background-image: url('images/sort_asc.gif');
    background-position: -4px 3px;
}

.RadGrid_Query .rgSortDesc
{
	width: 16px !important;
    background-image: url('images/sort_desc.gif');
    background-position: -4px 3px;
}

.RadGrid_Query .rgFooter,
.RadGrid_Query .rgNoRecords
{
    visibility: collapse;
}

/*---------------------------------------------------------------*/
/* Styles define the appearance of the film strip                */
/*---------------------------------------------------------------*/

.Filmstrip
{
    padding: 4px 0;
    text-align: center;
}

.Filmstrip .Image
{
    text-align: center;
    height: 320px;
    width: 100%;
}

.Filmstrip .Image img
{
    max-height: 320px;
    max-width: 520px;
}

.Filmstrip .RadRotator_Query
{
    height: 100px !important;
    margin: 6px 0 1px 5px;
}

.Filmstrip .RadRotator_Query .rrClipRegion
{
    border-color: #dcdcdc !important;
}

.Filmstrip .RadRotator_Query .rrButton
{
    background-image: url('images/RotatorButtons.gif');
}

.Filmstrip .RadRotator_Query .rrItem
{
    padding: 2px;
    margin: 0;
    text-align: center;
    background-color: white;
    width: 121px; /* 4*(121px+2px+2px) = 500px */
}

.Filmstrip .RadRotator_Query .FilmstripItem
{
    width: 100%;
    height: 96px;
    text-align: center;
}

.Filmstrip .RadRotator_Query .FilmstripImage
{
    width: 110px;
    height: 82px;
    padding: 0px;
}

.Filmstrip .RadRotator_Query .FilmstripImage img
{
    max-width: 106px;
    max-height: 82px;
}

.Filmstrip .RadRotator_Query .FilmstripCaption
{
    color: #4c4c66;
    vertical-align: bottom;
}

.Filmstrip .RadRotator_Query .rrItem .FilmstripCaption span
{
    line-height: normal;
    padding: 0 3px 0 3px;
}

.Filmstrip .RadRotator_Query .rrItem:Hover .FilmstripCaption span
{
    color: black;
    background-color: #b4b4b4;
}

.Filmstrip .RadRotator_Query .rrSelectedItem
{
    background-color: #dcdcdc;
}

.listOfResultsInfo
{
    text-align: right;
}

.listOfResultsInfo tr:first-child,
.listOfResultsInfo tr:first-child+tr td:first-child
{
    text-align: left;
}

.imageListInfo
{
    text-align: right;
}

/*---------------------------------------------------------------*/
/*  Styles define the appearance of the image viewer             */
/*---------------------------------------------------------------*/
.imageViewer > table > tbody > tr > td:first-child
{
    width: 33%;
    text-align: left;
}

.imageViewer > table > tbody > tr > td:first-child+td
{
    width: 34%;
    text-align: center;
}

.imageViewer > table > tbody > tr > td:first-child+td+td
{
    width: 33%;
    text-align: right;
}
